## vim-securemodelines 0.0~git20150905.9751f29

=== debian/changelog ===
vim-securemodelines (0.0~git20150905.9751f29-1) experimental; urgency=medium

  * Initial release as an independent package from vim-scripts

 -- James McCoy <jamessan@debian.org>  Fri, 19 Dec 2025 16:25:24 -0500
