=== debian/control ===
Source: vim-securemodelines
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders:
 James McCoy <jamessan@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.2
Homepage: https://github.com/ciaranm/securemodelines/
Vcs-Git: https://salsa.debian.org/vim-team/vim-securemodelines.git
Vcs-Browser: https://salsa.debian.org/vim-team/vim-securemodelines

Package: vim-securemodelines
Architecture: all
Depends:
 ${vim-addon:Depends},
 ${misc:Depends},
Description: Vim plugin for allow listing modeline settings
 Vim allows most options to be set from modelines, which has been a mechanism
 to exploit bugs in Vim.
 .
 Securemodelines disables Vim's native modeline support, parses the modeline,
 and sets only a configurable subset of options.  By default, it only allows
 an opinionated set of options which are deemed reasonable to be controlled
 from a modeline.
