=== debian/watch ===
Version: 5

Source: https://github.com/ciaranm/securemodelines
Mode: git
Matching-Pattern: HEAD
